body {
  padding-top: 70px;
}

.row-fluid {
  white-space: nowrap;
}

.row-fluid .gallery-item {
  display: inline-block;
}

.row-fluid .gallery-item img {
  height: 200px;
}

.counter-reset {
  counter-reset: row_num;
}

.counter {
  counter-increment: row_num;
}

.counter:before {
  content: counter(row_num);
}

.counter-value:before {
  content: counter(row_num);
}

.btn-toolbar {
  display: flex;
}

.btn-toolbar .btn-group {
  display: flex;
}

.text-nowrap {
  white-space: nowrap;
}

.progress {
  margin-bottom: 0;
}

.label-multiline {
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.5em;
  white-space: normal;
}

.label-removable {
  padding: 0.3em 0.4em 0.3em;
  margin: 1px 1px !important;
  display: inline-block;
  max-width: 100%;
}

.label-removable > span {
  display: inline-block;
  max-width: 94%;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.label-removable a {
  display: inline-block;
  color: #bbb;
  cursor: pointer;
  opacity: 0.6;
  margin: 0 0 0 0.3em;
}

.label-removable a:hover {
  opacity: 1;
}

.label-removable a .glyphicon-white {
  color: #fff;
  margin-bottom: 1px;
}

.label-removable .remove {
  vertical-align: bottom;
  top: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

.baton {
  background-color: #f8f8f8 !important;
  -webkit-print-color-adjust: exact !important; /* Для Chrome и Safari */
  print-color-adjust: exact !important; /* Стандартное свойство */
}

.baton td {
  background-color: #f8f8f8 !important;
}

.baton tr {
  background-color: #f8f8f8 !important;
}

.baton th {
  background-color: #f8f8f8 !important;
}

.table {
  background-color: transparent !important;
  border-collapse: collapse !important;
}

@media print {
  body {
    padding-top: 0;
  }

  /* workaround to fix printable form */
  #order-report {
    width: auto;
  }

  .page-break {
    page-break-before: always;
  }

  .no-print {
    color: transparent !important;
  }

  .receipt td,
  .receipt th {
    border: 0 !important;
  }

  .bg-danger {
    background-color: silver !important;
  }

  .table {
    background-color: transparent !important;
    border-collapse: collapse !important;
  }

  .baton {
    color: #f8f8f8 !important;
    background-color: #f8f8f8 !important;
    -webkit-print-color-adjust: exact !important; /* Для Chrome и Safari */
    print-color-adjust: exact !important; /* Стандартное свойство */
  }

  .baton td {
    background-color: #f8f8f8 !important;
  }

  .baton tr {
    background-color: #f8f8f8 !important;
  }

  .baton th {
    background-color: #f8f8f8 !important;
  }

  @page {
    .page-footer {
      display: none !important;
    }

    .table {
      background-color: transparent !important;
      border-collapse: collapse !important;
    }

    .baton {
      background-color: #f8f8f8 !important;
      -webkit-print-color-adjust: exact !important; /* Для Chrome и Safari */
      print-color-adjust: exact !important; /* Стандартное свойство */
    }

    .baton td {
      background-color: #f8f8f8 !important;
    }

    .baton tr {
      background-color: #f8f8f8 !important;
    }

    .baton th {
      background-color: #f8f8f8 !important;
    }
  }

  @page:last {
    .page-footer {
      display: block !important;
      position: fixed;
      bottom: calc(0px + 20px);
    }
  }
}

.main-flex-custom {
  display: flex;
  flex-direction: column;
}

.main-margin-custom {
  margin-top: 5px;
  margin-bottom: 5px;
}

.receipt .compact {
  line-height: 80%;
}

.receipt p {
  margin: 0;
}

@media (min-width: 1200px) {
  .partners-dashboard-container {
    width: 1470px;
  }
}

.paid-bg {
  background-color: #ffda7c;
}

.triplex-color-box {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 8px;
  vertical-align: middle;
}

.upd {
  .hf {
    font-size: 8px;
    .hf-underline {
      border-bottom: 1px solid black;
    }
  }
}

